@charset "UTF-8";


/* 個別CSS */
/* ------------------------------ */
.com_info_pagetitle {
	background: url(../img/com_info/pagetitle_img1.webp) no-repeat center;
	background-size: cover;
	padding: 32.858% 30px 0;
	margin-bottom: 56px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
}
.com_info_pagetitle h2 {
	width:100%;
	margin-left: 0;
	padding-right: 7.143%;
	text-align: right;
	font-size: 64px;
	font-weight: 700;
	color: #59B770;
	line-height: 1.2;
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


.com_info_message {margin-bottom: 56px;}
.com_info_message p + p{
	margin-top:1em;
}
.com_info_message .name {
	margin-top: 30px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	text-align: right;
	line-height: 1.8;
}
.com_info_message .name .jp {font-size: 32px;}
.com_info_message .name .en {
	color: #59B770;
	font-size: 13px;
}


.com_info_policy {margin-bottom: 56px;}
.com_info_policy ol {
	/*list-style: decimal;
	padding-left: 26px;*/
	font-size:27px;
	counter-reset: my-counter;
	list-style: none;
}
.com_info_policy ol li{
  counter-increment: my-counter;
  padding-left:39px;
	position: relative;
	box-sizing:border-box;
}
.com_info_policy ol li::before {
  content: counter(my-counter);
  position: absolute;
  left: 0;
	display: inline-block;
  width: 1em;
  text-align: center;
}
.com_info_policy ol li::after {
  content: ".";
  position: absolute;
  left: 0.85em;
	top:0;
	display: inline-block;
  width: 1em;
  text-align: left;
}

.com_info_purpose .txt{font-size:27px;}
.com_info_purpose-link {
	text-align: right;
	margin-top: 24px;
	font-size: 16px;
}
.com_info_purpose-link a {color: #00E;}
.com_info_purpose-link a:hover {text-decoration: underline;}





@media screen and (max-width: 1240px) and (min-width: 769px) {
	
/* 個別CSS */
/* ------------------------------ */
.com_info_pagetitle h2 {font-size: 5.161vw;}

.com_info_message .name .jp {font-size: 2.58vw;}
.com_info_message .name .en {font-size: 1.048vw;}

.com_info_policy ol {font-size:2.178vw;}

.com_info_purpose .txt{font-size:2.178vw;}
.com_info_purpose-link {font-size: 1.29vw;}

}



@media screen and (max-width: 1024px) {
}



@media screen and (max-width: 768px) {

/* 個別CSS */
/* ------------------------------ */
.com_info_pagetitle {
	padding: 11.31% 4.266%;
	margin-bottom: 0;
}
.com_info_pagetitle h2 {
	max-width: initial;
	font-size: 4.266vw;
	margin:0 auto;
	position:static;
	padding-right:0;
	transform:translateY(0);
}


.com_info_message {
	margin-top: 10.667%;
	margin-bottom: 10.667%;
	padding-left: 4.266%;
	padding-right: 4.266%;
}
.com_info_message p {font-size: 3.733vw;}
.com_info_message .name {margin-top: 5.333%;}
.com_info_message .name .jp {font-size: 6.4vw;}
.com_info_message .name .en {font-size: 2.933vw;}


.com_info_policy {margin-bottom: 10.667%;}
.com_info_policy ol {
	/*padding-left: 6.933%;*/
	margin-left: 4.266%;
	margin-right: 4.266%;
	font-size: 5.334vw;
}
.com_info_policy ol li{
	padding-left: 7.933%;
}
.com_info_policy ol li + li{
	margin-top:0.5em;
}


.com_info_purpose .txt {
	padding-left: 4.266%;
	padding-right: 4.266%;
	font-size: 5.334vw;
}


.com_info_purpose-link {
	margin-top: 10.666%;
	padding-left: 4.266%;
	padding-right: 4.266%;
	font-size: 3.733vw;
}
.com_info_purpose-link a {}





}
